X2Y(1)

NAME
x2y - Netlist Format converter

SYNOPSIS

x2y in_format out_format in_file out_file

DESCRIPTION
x2y is a netlist format converter

 al ALLIANCE netlist
 ap ALLIANCE layout
 cct HILO netlist
 cp VTI layout
 edi EDIF netlist or layout
 fne VTI extracted netlist
 hns VTI netlist
 spi, sp, cir SPICE netlist
 vlg VERILOG netlist
 vst VHDL netlist

SEE ALSO

 mbk(1)